Subject: Salary raise
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: saurabh <[email-masked]>, Diksha Kalra <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 27 May 2022 08:00:19 -0700 (MST)

Good evening, 

I hope that you are all fine. 

I have been working in your organization for 1 year and 6 months now, and during this time my performance, expertise and knowledge of the process has increased and positively helped the process flow. I would like to ask for a salary increase in order to be able to cope with the current economic situation. 

Hope that my request will be considered. 

Thanks and regards.